IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'CASUS_SKORU' AND SYSOBJECTS.name = 'HYBBYS')
ALTER TABLE dbo.HYBBYS ADD CASUS_SKORU [int] NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'CASUS_BEKLENEN_OLUM_ORANI' AND SYSOBJECTS.name = 'HYBBYS')
ALTER TABLE dbo.HYBBYS ADD CASUS_BEKLENEN_OLUM_ORANI [numeric](18, 0) NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'CASUS_OLCUM_ZAMANI' AND SYSOBJECTS.name = 'HYBBYS')
ALTER TABLE dbo.HYBBYS ADD CASUS_OLCUM_ZAMANI [datetime] NULL
go
